prefix=C:\gtk-build\gtk\Win32\release
exec_prefix=C:\gtk-build\gtk\Win32\release
libdir=C:/gtk-build/gtk/Win32/release/lib
includedir=C:/gtk-build/gtk/Win32/release/include

glib_genmarshal=glib-genmarshal
gobject_query=gobject-query
glib_mkenums=glib-mkenums

Name: GLib
Description: C Utility Library
Version: 2.56.2
Requires.private: 
Libs: -L${libdir} -lglib-2.0 -lintl
Libs.private:    -lintl   
Cflags: -I${includedir}/glib-2.0 -I${libdir}/glib-2.0/include 
